body {
	font-family: AllianzSans, Thoma, Arial, sans-serif;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #5e5e5e;
	background: #94bde0 url("/web/gfx/background.jpg") no-repeat scroll top center;
	min-width: 975px; /* design je na 967px  */
}
body * {
	margin: 0px 0px 0px 0px;
}
a, img {
	border: none;
}
.cleaner {
	clear: both;
}
.hide {
	display: none;
}
.block {
	display: block;
}
#langmenu ul {
	list-style-image: none;
	list-style-type: none;
	list-style: none;
}
/* blue  */
body.hp, .article-text, a, h1, h2, h3, h4, h5, h6 {
	color: #0156a4;
}
#warning, #warning h2, #langmenu, .motto, #footer {
	color: #ffffff;
}
#warning p {
	font-size: 12px;
}
#notice p,
#notice2 p {
	font-size: 12px;
}
.motto, #water_roads h2,
/* 24.00px font-size, 1.5em
 .motto {
 font-size: 24px;
 }
 */

/* 18.00px font-size, 1.125em */
.motto, h1, h2, h3, h4, h5, h6 {
	font-size: 18px;
}
/* 16.56px font-size, 1.035em */
#water_roads h2, #page-cotent h2 {
	font-size: 16.56px;
}
/* 15.05px font-size, 0.941em */
div.motto-part-2 {
	font-size: 15.05px;
}
/* 14px font-size, 0.875em */
.NewsDetail #page-content h2.article-info, .news-item {
	font-size: 12px;
}
/* 12px font-size, 0.75em */
.content-text, .button-big, .News #page-content h2.article-info, #page-content h4, #page-content h3, #page-content, .news-item p, #langmenu {
	font-size: 12px;
}
/* 11.00px font-size, 0.688em */
#footer, #photobox p, #monitoring_menu {
	font-size: 11px;
}
/* 10.53px font-size, 0.688em */
.button {
	font-size: 10.53px;
}
.button, .button-big {
	text-align: center;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.button {
	background: url("/web/gfx/button_ffffff_transparent_97x24png.png") no-repeat scroll top center;
	width: 97px;
	height: 25px;
	line-height: 24px;
	cursor: pointer;
}
.button-big {
	background: url("/web/gfx/button_big_ffffff_transparent_124x27.gif") no-repeat scroll top center;
	width: 124px;
	height: 27px;
	line-height: 27px;
}
.module {
	margin-top: -5px;
}
#wrap {
	width: 975px;
	margin: 0 auto;
	text-align: left;
}
/* HEADER  */
#header {
	height: 170px;
	overflow: hidden;
}
#logo {
	float: left;
	width: 251px;
}
#logo-bg-bottom {
	background: transparent url('/web/gfx/logo_bg_bottom_transparent_250x30png.png') no-repeat left top;
	height: 30px;
	width: 250px;
}
#logo a {
	margin: 0px 1px 0px 0px;
	background-color: #ffffff;
	padding-top: 7px;
	height: 100px;
	display: block;
	border: 0px;
}
#logo a img {
	margin: 0px 0px 7px 27px;
	border: 0px;
}
.motto {
	margin: 17px 73px 0px 260px;
	/* margin: 5px 83px 0px 260px; */
	padding-left: 33px;
	font-weight: bolder;
}
div.motto-part-2 {
	padding-left: 85px;
	padding-right: 55px;
}
#langmenu {
	float: right;
	margin-right: 25px;
	text-transform: uppercase;
	display: block;
}
#langmenu li {
	display: inline;
	border-right: 2px solid #ffffff;
	padding: 0px 5px 0px 3px;
}
#langmenu li.last {
	border-right: none;
}
#langmenu a {
	color: #ffffff;
	text-decoration: none;
}
#langmenu li.active a {
	text-decoration: underline;
	font-weight: bold;
}
/* HEADER EOF  */

#left_block, #right_block {
	width: 250px;
}
#left_block {
	float: left;
}
#left_block > img.ui-helper-block {
}
#right_block {
	margin-left: 17px;
	float: right;
}
#right_block .content-block {
	padding: 0px 18px 0px 18px;
}
#right_block h2 {
	margin: 0px 0px 0px 0px;
}
#right_block h2 img {
	margin-right: 10px;
}
#main_block {
	width: 714px;
	float: right;
}
.main_block-bg-top {
	background: transparent url('/web/gfx/sp_content_bg_top_transparent_714x75png.png') no-repeat top left;
	padding-top: 75px;
	margin-top: -23px;
}
.main_block-bg-bottom {
	background: transparent url('/web/gfx/sp_content_bg_bottom_transparent_714x40png.png') no-repeat top left;
	width: 714px;
	height: 40px;
}
#main_block h2 {
	padding: 0px 0px 5px 0px;
}
#main_block .content-block {
	padding: 20px 25px 0px 25px;
}
#footer {
	margin: 0px 0px 0px 273px;
	padding-top: 15px;
}
#footer_menu {
	float: right;
	margin-right: 13px;
}
#footer_menu a {
	color: #ffffff;
}
/* MENU */

#menu-bg-top {
	background: transparent url("/web/gfx/menu_bg_top_fcfdfe_transparent_255x50png.png") no-repeat;
}
#menu-bg-bottom {
	background: transparent url("/web/gfx/menu_bg_bottom_fcfdfe_transparent_255x50png.png") no-repeat;
}
#menu-bg-top, #menu-bg-bottom {
	width: 255px;
	height: 50px;
	margin-left: -4px;
}
#copyright{
	margin-top: 20px;
	margin-left: 10px;
	color:#ffffff;
	font-size: 11px;
}

#menu {
	background: #fcfdfe url("/web/gfx/menu_bg_fcfdfe_249x800.jpg") no-repeat top center;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 30px 30px;
	font-family: AllianzSans, "Myriad Pro", Thoma, Arial, sans-serif;
	font-size: 15.05px;
}
#menu ul {
	list-style: none outside none;
	padding: 0px 0px 0px 0px;
}
#menu ul li {
	margin-bottom: 25px;
	display: block;
	padding-left: 10px;
	background: url("/web/gfx/list_disc_02549d_transparent_5x5.png") no-repeat scroll left 7px transparent;
}
#menu ul li a {
	color: #0156A4;
	font-weight: bold;
	text-decoration: none;
}
#menu li.active > ul {
	display: block;
}
#menu li.active > a {
	text-decoration: underline;
	color: #d5392b;
}
#menu ul > li ul > li > a {
	text-decoration: none;
	font-weight: normal;
	color: #666666;
}
#menu li ul {
	padding-left: 0px;
	margin-bottom: 0px;
	display: none;
}
#menu ul > li ul > li {
	margin: 8px 0px 0px 5px;
	background: url("/web/gfx/list_disc_666666_transparent_5x5.png") no-repeat scroll left 7px transparent;
	font-size: 12px;
}
/* HP only for home page  */
body.hp #wrap {
	width: 960px;
	margin: 0 auto;
}
body.hp #main_block {
	width: 432px;
	padding-top: 0px;
	margin-top: 0px;
	background: transparent none;
}
.hp #right_block .button {
	margin-top: 15px;
	float: right;
}
/* NEWS */
.hp #right_block #news {
	background: url("/web/gfx/news_bg_transparent_250x336png.png") no-repeat;
	padding-top: 33px;
	height: 336px;
}
.hp #right_block #news .news-item {
	padding-bottom: 23px;
	padding-top: 15px;
	height: 57px;
	background: transparent url('/web/gfx/news_img_wave_transparent_197x13png.png') no-repeat center bottom;
	overflow: hidden;
}
/* contacts */
.hp #right_block #contacts {
	padding-top: 45px;
	background: transparent url('/web/gfx/contacts_bg_top_ffffff_transparent_250x45png.png') no-repeat top left;
	margin-top: -40px;
}
.hp #right_block #contacts .content-block {
	background-color: #ffffff;
}
.hp #right_block #contacts-bg-bottom {
	background: transparent url('/web/gfx/contacts_bg_bottom_ffffff_transparent_250x20png.png') no-repeat top left;
	width: 250px;
	height: 20px;
}
/* WARNING  */
.hp #warning {
	background: transparent url('/web/gfx/warning_bg_top_c42c27_transparent_432x30png.png') no-repeat top left;
	padding-top: 28px;
}
.hp #warning-bg-bottom {
	background: transparent url('/web/gfx/warning_bg_bottom_c42c27_transparent_432x35png.png') no-repeat top left;
	width: 432px;
	height: 35px;
}
.hp #warning .content-block {
	background: #c42c27 url("/web/gfx/warning_bg_c42c27_432x400.jpg");
	padding-top: 3px;
}
.hp #warning .content-block > p {
	min-height: 70px;
}
.hp #warning .button {
	background-image: url("/web/gfx/button_transparent_97x24png.png");
	margin-top: 30px;
	color: #000000;
}
/* MONITORING */
.module-type-1 {
	background: transparent url('/web/gfx/monitoring_bg_top_fafbfd_transparent_432x50png.png') no-repeat top left;
	padding-top: 50px;
}
.module-type-1-bg-bottom {
	background: transparent url('/web/gfx/monitoring_bg_bottom_fafbfd_transparent_432x30png.png') no-repeat top left;
	width: 432px;
	height: 30px;
}
.module-type-1 .content-block {
	background: #fafbfd url("/web/gfx/monitoring_bg_fafbfd_432x500.jpg");
	margin: 0px 0px 0px 1px;
}
#monitoring_menu {
	width: auto;
    height: 169px;
	margin-top: 15px;
	position: relative;
	margin-left: 30px;
}
#monitoring_menu img, #monitoring_menu ul {
	height: 154px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	float: left;
	display: block;
}
#monitoring_menu img {
	width: 197px;
	margin-left: 8px;
}
#monitoring_menu ul {
	background: url("/web/gfx/monitoring_bg_map_options_118x154.gif");
	list-style-image: none;
	list-style-type: none;
	margin: 0px 0px 0px -5px;
	width: 118px;
}
#monitoring_menu ul li {
	margin: 0px 0px 0px 20px;
	line-height: 50px;
}
#monitoring_menu .monitoring_menu_img_border {
	background: url('/web/gfx/monitoring_map_bg_border_203x154.gif') no-repeat;
	z-index: 200;
	position: absolute;
	width: 203px;
	height: 154px;
}
/* PHOTOBOX  */
#photobox {
	background: transparent url('/web/gfx/photoBox_bg_top_transparent_432x60png.png') no-repeat top left;
	width: 432px;
	padding-top: 60px;
}
#photobox-bg-bottom {
	background: transparent url('/web/gfx/photoBox_bg_bottom_transparent_432x11png.png') no-repeat top left;
	width: 432px;
	height: 11px;
}
#photobox .content-block {
	background: url("/web/gfx/photoBox_bg_432x248.jpg");
	overflow: hidden;
	position: relative;
	margin-right: 1px;
	padding-top: 16px;
	height: 232px;
}
#photobox_frame, #photobox_img {
	position: absolute;
	left: 65px;
	bottom: 19px;
	width: 303px;
	height: 160px;
	display: block;
}
#photobox_img {
	z-index: 300;
}
#photobox_frame {
	z-index: 999;
	background: transparent url('/web/gfx/photoBox_img_frame_303x160.gif') no-repeat;
}
#photobox .content-block > p {
	position: absolute;
	width: 381px;
	bottom: 0px;
	margin: 0;
	text-align: center;
}
/* water roads  */
.hp #right_block #water_roads {
	background: url("/web/gfx/waterRoads_bg_ffffff_transparent_250x100png.png") no-repeat;
	padding-top: 29px;
	padding-left: 9px;
	height: 100px;
	margin-top: -40px;
}
#water_roads h2 {
	vertical-align: bottom;
	background: transparent url("/web/gfx/waterRoads_img_boat_transparent_50x20png.png") no-repeat left top;
	padding: 6px 0px 0px 60px;
	display: block;
	min-height: 50px;
	min-width: 20px;
}
#water_roads p, #water_roads a {
	display: inline;
	font-weight: bold;
	text-decoration: underline;
}
/* ARTICLE  */
h2.article-info {
	font-weight: bold;
	font-size: 12px;
}
#page-content .article-text {
	margin-bottom: 30px;
}
.News #page-content h2.article-info {
	margin-bottom: 15px;
}
#page-content div.article-preview {
	padding-bottom: 50px;
}
#page-content div.article-preview p {
	color: #666;
}
#page-content div.article-preview p img {
	float: left;
}
#page-content div.article-preview p .article-perex {
	float: left;
	padding-left: 10px;
	width: 500px;
}
/* ARTICLE DETAIL */
.NewsDetail #page-content h2.article-info {
	margin-bottom: 20px;
}
/* ALL SUB PAGES  */
#page-content {
	background: #ffffff url("/web/gfx/sp_content_bg_ffffff_714x1600.jpg") no-repeat;
	padding: 20px 45px 20px 25px;
	min-height: 800px;
	margin: -4px auto 0px 1px;
	position: relative;
}
#page-content h1 {
	margin-bottom: 35px;
}
#page-content h4 {
	font-weight: normal;
}
#page-content p, #page-cotent div, #page-content #page-text ul li, #page-content #page-text table td {
	margin-top: 10px;
	margin-bottom: 5px;
}
/*
#page-content #page-text table, #page-content #page-text th, #page-content #page-text td {
	border: 1px solid #0156a4;
}
*/
#page-content #page-text td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
}
#page-content .ui-link-back {
}
#page-content .pagination {
	padding: 30px 0px 5px;
	text-align: center;
	bottom: 0;
	left: 0;
	width: 100%;
}
#page-content .pagination span, #page-content .pagination a, #page-content .pagination strong {
	padding-left: 10px;
}

#page-content .pagination a.actual_page{
	color: red;
	font-weight: bold;
}
span.icon {
	background-image: url("/cms/gfx/icons.png");
	background-repeat: no-repeat;
	font-size: 17px;
	line-height: 20px;
	padding: 0 11px;
	width: 10px;
}
span.icon_edit {
	background-position: -143px 0;
}
span.icon_history {
	background-position: -192px -72px;
}
div.edit_static_content_controls {
	background: none repeat scroll 0 0 white !important;
	height: 30px !important;
	margin: 0 !important;
	padding: 5px !important;
	position: absolute !important;
	right: 0 !important;
	top: 0 !important;
	width: 70px !important;
}
div.edit_static_content_controls a {
	background: none repeat scroll 0 0 transparent !important;
	border: medium none !important;
	text-decoration: none !important;
}
#photogallery .items {
	display: block;
}
#photogallery .items a {
	padding: 10px;
	margin: 10px 10px 0px 0px;
	display: block;
	background-color: #ecf6fe;
	border: 1px solid #7bb6e3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
	float: left;
	text-align: center;
	overflow: hidden;	
	position:relative;
	z-index: 0;
	behavior: url("/web/css/pie/PIE.php");
}
#photogallery .items a img {
	margin: auto;
}
#photogallery .items a span {
	height: 20px;
	padding-top: 3px;
	margin-top: 4px;
	text-align: center;
	display: block;
	background-color: #FFF;
	color: #000;
	font-weight: bold;
	border: 1px solid #7bb6e3;
	border-radius: 5px;
	overflow: hidden;
}
#photogallery .items a:hover {
	background-color: #d9eeff;
	border-color: #468ec5;
}
#photogallery .items a:hover span {
	border-color: #468ec5;
}
/* strankovani */
#photogallery .pagination {
	text-align: center;
}
#photogallery .pagination a {
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	margin-right: 5px;
	padding: 5px 8px;
	text-decoration: none;
	background: #C2D1E2;
}
#photogallery .pagination a:hover, .paging span.active 
#photogallery .pagination a:hover, #photogallery .pagination a.active_page {
	padding: 5px 8px;
	color: #fff;
	background: #014085;
}
#photogallery .pagination .actual_page {
	background-color: #014085;
	color: #FFFFFF;
}
#photogallery span.description {
	display: none !important;
}
.no-vis {
	display: none;
}




#warning2, #warning2 h2 {
	color: #ffffff;
}
#warning2 p {
	font-size: 12px;
	padding-bottom: 10px
}

.module-type-2 {
	background: transparent url('/web/gfx/warning_bg_top_transparent_432x40.png') no-repeat top left;
	padding-top: 40px;
}
.module-type-2-bg-bottom {
	background: transparent url('/web/gfx/warning_bg_bottom_transparent_432x30.png') no-repeat top left;
	width: 432px;
	height: 30px;
}
.module-type-2 .content-block {
	background: #fafbfd url("/web/gfx/warning_bg_432x1.jpg");
	margin: 0px 0px 0px 0px;
	padding-bottom: 15px
}
